---
references:
- id: Adam2020Doubly
  accessed:
    - year: 2020
      month: 11
      day: 29
  author:
    - family: Adam
      given: Vincent
    - family: Eleftheriadis
      given: Stefanos
    - family: Durrande
      given: Nicolas
    - family: Artemev
      given: Artem
    - family: Hensman
      given: James
  citation-key: Adam2020Doubly
  container-title: AISTATS
  issued:
    - year: 2020
      month: 1
      day: 15
  title: Doubly Sparse Variational Gaussian Processes
  type: paper-conference
  URL: http://arxiv.org/abs/2001.05363

- id: Hensman2013Gaussian
  accessed:
    - year: 2022
      month: 7
      day: 29
  author:
    - family: Hensman
      given: James
    - family: Fusi
      given: Nicolò
    - family: Lawrence
      given: Neil D.
  citation-key: Hensman2013Gaussian
  collection-title: UAI'13
  container-title: >-
    Proceedings of the Twenty-Ninth Conference on Uncertainty in Artificial
    Intelligence
  DOI: 10.48550/arXiv.1309.6835
  event-place: Arlington, Virginia, USA
  issued:
    - year: 2013
      month: 8
      day: 11
  page: 282–290
  publisher: AUAI Press
  publisher-place: Arlington, Virginia, USA
  title: Gaussian processes for Big data
  type: paper-conference
  URL: http://arxiv.org/abs/1309.6835

- id: Lemercier2021SigGPDE
  accessed:
    - year: 2022
      month: 8
      day: 31
  author:
    - family: Lemercier
      given: Maud
    - family: Salvi
      given: Cristopher
    - family: Cass
      given: Thomas
    - family: Bonilla
      given: Edwin V.
    - family: Damoulas
      given: Theodoros
    - family: Lyons
      given: Terry J.
  citation-key: Lemercier2021SigGPDE
  container-title: Proceedings of the 38th International Conference on Machine Learning
  DOI: 10.48550/arXiv.2105.04211
  event-title: ICML
  ISSN: 2640-3498
  issued:
    - year: 2021
      month: 10
      day: 7
  language: en
  title: 'SigGPDE: Scaling Sparse Gaussian Processes on Sequential Data'
  type: paper-conference
  URL: https://openreview.net/forum?id=ocmzrDRmrN

- id: Ritter2021Sparse
  accessed:
    - year: 2021
      month: 9
      day: 29
  author:
    - family: Ritter
      given: Hippolyt
    - family: Kukla
      given: Martin
    - family: Zhang
      given: Cheng
    - family: Li
      given: Yingzhen
  citation-key: Ritter2021Sparse
  container-title: arXiv:2105.14594 [cs, stat]
  issued:
    - year: 2021
      month: 5
      day: 30
  language: en
  title: Sparse Uncertainty Representation in Deep Learning with Inducing Weights
  type: article-journal
  URL: http://arxiv.org/abs/2105.14594

- id: Rossi2021Sparse
  accessed:
    - year: 2022
      month: 8
      day: 31
  author:
    - family: Rossi
      given: Simone
    - family: Heinonen
      given: Markus
    - family: Bonilla
      given: Edwin
    - family: Shen
      given: Zheyang
    - family: Filippone
      given: Maurizio
  citation-key: Rossi2021Sparse
  container-title: >-
    Proceedings of The 24th International Conference on Artificial Intelligence
    and Statistics
  DOI: 10.48550/arXiv.2003.03080
  event-title: International Conference on Artificial Intelligence and Statistics
  issued:
    - year: 2021
      month: 3
      day: 18
  language: en
  page: 1837-1845
  publisher: PMLR
  title: >-
    Sparse Gaussian Processes Revisited: Bayesian Approaches to
    Inducing-Variable Approximations
  type: paper-conference
  URL: http://arxiv.org/abs/2003.03080

- id: Titsias2009Variationala
  accessed:
    - year: 2017
      month: 10
      day: 16
  author:
    - family: Titsias
      given: Michalis K.
  citation-key: Titsias2009Variationala
  container-title: International Conference on Artificial Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2009
  page: 567–574
  publisher: PMLR
  title: Variational learning of inducing variables in sparse Gaussian processes
  type: paper-conference
  URL: http://proceedings.mlr.press/v5/titsias09a.html
...
